
# Materials of the TN2844 course Solid State Physics

## Lecture notes

* Week 1: [Phonons and specific Heat](lecture_1.md)  
  (based on chapter 2 of the book)  
  Exercises: 2.3, 2.4, 2.5, 2.6, 2.8 (get them [here](homeworks/homework_week_1.pdf) if you don't have the book yet).
<br> <br>
* Week 2: [Free electron model](lecture_2.md)  
  (based on chapters 3–4)  
  Exercises 3.1, 3.3, 4.2, 4.5, 4.6, 4.7
<br> <br>  
* Week 3: [Atoms and bonds](lecture_3.md)  
  (based on chapters 5–8)  
  Exercises 5.2, 6.2, 6.3, 6.4, 6.5
<br> <br>  
* Week 4: [Electrons and phonons in 1D](lecture_4.md)  
  (based on chapters 9–11) <br>
  Exercises 9.2, 9.4, 10.1, 10.2, 11.2, 11.5
<br> <br>
* Week 5: Crystal structure and diffraction  
  (based on chapters 12–14)
<br> <br>
* Week 6: Tight binding and nearly free electrons  
  (based on chapters 15–16)
<br> <br>  
* Week 7: Semiconductors  
  (based on chapters 17–18)
<br> <br>  
* Week 8: Magnetism  
  (based on chapters 19-20)

# Practice exams

## Exams from years 16-17
[Exams archive](https://solidstate.quantumtinkerer.tudelft.nl/exams_2016_2017.zip), [solutions minitests 2017 archive](https://solidstate.quantumtinkerer.tudelft.nl/solutions_2017_minitests.zip) *(caution, those solutions are not always correct)*, [solutions final](https://solidstate.quantumtinkerer.tudelft.nl/final_2017/).

## Test results

### Minitest 1

[Results report](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_summary_report.html), [solution 1](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_solution1.pdf), [solution 2](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_solution2.pdf).

## Course book

The Oxford Solid State Basics by Steven H. Simon

## Course discussion chat

Whenever you have a question outside of regular hours, reach the course team and your fellow course participants in this chat:

https://chat.quantumtinkerer.tudelft.nl/solidstate

## Course team

### Lecturers

* Anton Akhmerov, [ssp@antonakhmerov.org](mailto:ssp@antonakhmerov.org), office F334
* Sander Otte, [a.f.otte@tudelft.nl](mailto:a.f.otte@tudelft.nl), office F182
* Toeno van der Sar, [t.vandersar@tudelft.nl](mailto:t.vandersar@tudelft.nl), office D108

### Teaching assistants

* Piotr Benedysiuk
* Iacopo Bertelli
* Willeke Roden
* Di Xu
